* {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

* :focus {
	outline: 0;
}

.submit::-moz-focus-inner {
	border: none;
}

html,
body {
	width: 100%;
	min-height: 100%;
}

body {
	background: #b1997f url(../images/background-pattern.gif) top center repeat-x;
}

.clear {
	clear: both;
}

.error {
	color: red;
}

.shadow {
	behavior: url('javascript/pie.htc');
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
	position: relative;
}

.round {
	-webkit-border-radius: 10px;
	-moz-box-border-radius: 10px;
	border-radius: 10px;
}

#background {
	width: 100%;
	min-width: 1026px;
	background: transparent url(../images/background.jpg) center top no-repeat;
}

#main {
	margin: 0 auto 40px auto;
	width: 1026px;
	min-width: 545px;
	min-height: 585px;
}

#main #header {
	position: relative;
	width: 998px;
	margin: auto;
	height: 116px;
}

#main #header #logo {
	float: left;
	display: block;
	width: 315px;
	height: 116px;
}

#main #header #social-links {
	position: absolute;
	top: 20px;
	right: 24px;
}

#main #header #social-links a {
	display: block;
	float: right;
	width: 32px;
	height: 32px;
	cursor: pointer;
	margin-left: 16px;
	text-decoration: none;
	border: none;
}

#main #header #social-links .facebook {
	background-image: url("/images/facebook_icon32x32.png");
}

#main #header #social-links .instagram {
	background-image: url("/images/instagram_icon32x32.png");
}

#main #header ul {
	position: absolute;
	bottom: 0px;
	right: 12px;
	list-style: none;
	max-height: 45px;
}

#main #header ul li {
	float: left;
}

#main #header ul li a {
	text-decoration: none;
	display: inline-block;
	height: 45px;
	color: #f0d8be;
	font-size: 21px;
	line-height: 45px;
	margin-left: 13px;
	letter-spacing: 1px;
}

#main #header ul li a:hover {
	height: 47px;
	margin-top: -2px;
}

#main #header ul li a.selected {
	background: transparent url(../images/menu-selected.gif) bottom center no-repeat;
}

#main #upper {
	position: relative;
	width: 948px;
	margin: auto;
	padding: 20px 25px 45px 25px;
	min-height: 379px;
	background: #f9f9f9 url(../images/footer.jpg) bottom left no-repeat;
}

#main #upper #slideshow {
	width: 648px;
	height: 379px;
	background-color: black;
}

#main #upper #slideshow img {
	width: 648px;
	height: 379px;
}

#main #upper #content {
	width: 621px;
	padding-right: 25px;
	min-height: 379px;
	height: auto !important;
	height: 379px;
	border-right: 1px solid #b1997f;
}

#main #upper #content h1 {
	font-size: 30px;
	color: #271818;
	font-weight: normal;
}

#main #upper #content .content-image {
	float: left;
	margin-top: 12px;
	margin-right: 20px;
	margin-bottom: 20px;
}

#main #upper #content p {
	font-size: 16px;
	color: #755d4e;
	margin-top: 8px;
}

#main #upper #content a {
	font-size: 16px;
	color: #755d4e;
}

#main #upper #content #photos {
	margin-left: 40px;
}

#main #upper #content #photos img {
	margin: 20px 27px 0 0;
	cursor: pointer;
}

#main #upper #content .pages {
	margin-top: 15px;
	text-align: center;
}

#main #upper #content .pages,
#main #upper #content .pages a {
	font-size: 14px;
}

#map_button {
	cursor: pointer;
}

#map_icon {
	display: none;
	float: right;
	width: 32px;
	height: 32px;
	margin-top: 10px;
}

.large_image {
	display: block;
	max-width: 658px;
	margin: auto;
}

#main #upper #content #logos p {
	display: inline-block;
	width: 146px;
	text-align: center;
	vertical-align: top;
	margin: 10px 5px 0 0;
	zoom: 1;
	*display: inline;
}

#main #upper #content #logos a {
	line-height: 22px;
	font-size: 15px;
}

#main #upper #content #logos a {
	text-decoration: none;
}

#main #upper #content #logos img {
	width: 146px;
	height: 115px;
}

#main #upper #content .beneficiary_logo {
	display: block;
	text-decoration: none;
}

#main #upper #content .beneficiary_logo img {
	behavior: url('javascript/pie.htc');
	-pie-png-fix: true;
	display: block;
	width: 220px;
	margin: auto;
	border: none;
}

#main #upper #contact table {
	margin-top: 10px;
}

#main #upper #contact td {
	text-align: right;
	vertical-align: top;
	font-size: 16px;
	color: #755d4e;
	padding: 4px;
}

#main #upper #contact .text {
	width: 500px;
	max-width: 500px;
	min-width: 500px;
	background: none;
	border: 1px solid #755d4e;
	padding: 2px 4px;
}

#main #upper #contact textarea {
	height: 120px;
}

#main #upper #contact .submit {
	background: none;
	border: none;
	width: 105px;
	height: 27px;
	line-height: 27px;
	color: #271818;
}

#main #upper #contact .submit-container {
	display: inline-block;
	width: 105px;
	height: 27px;
	background: transparent url(../images/contact-button.gif) top center no-repeat;
}

#main #upper #contact .honeypot {
	display: none;
	visibility: hidden;
}

#main #upper #info {
	width: 279px;
	position: absolute;
	right: 25px;
	top: 20px;
}

#main #upper #info .primary {
	font-size: 30px;
	color: #271818;
}

#main #upper #info .secondary {
	margin-top: -3px;
	padding-bottom: 3px;
	font-size: 18px;
	color: #755d4e;
}

#main #upper #info .divider {
	margin-top: 19px;
	height: 2px;
	background: transparent url(../images/info-divider.gif) top center no-repeat;
	margin-bottom: 28px;
}

#main #upper #info .button-large {
	display: block;
	float: left;
	background: transparent url(../images/button-large.jpg) top center no-repeat;
	width: 237px;
	height: 62px;
	margin-left: 1px;
	margin-bottom: 19px;
}

#main #upper #info .button-large a {
	display: block;
	font-style: italic;
	font-weight: bold;
	font-size: 22px;
	text-align: center;
	line-height: 57px;
	text-decoration: none;
	color: #271818;
}

#main #upper #info .button-large .submit {
	width: 237px;
	height: 57px;
	background: none;
	border: none;
	font-style: italic;
	font-weight: bold;
	font-size: 22px;
	text-align: center;
	line-height: 57px;
	color: #271818;
	cursor: pointer;
	outline: none;
}

#main #upper #info .ticket {
	margin-left: 5px;
	margin-top: 5px;
}

#main #upper #info .ribbon {
	margin-left: 1px;
	margin-top: 4px;
}

#main #lower #tag-line {
	font-style: italic;
	text-align: center;
	font-size: 31px;
	color: #f0d8be;
	margin-bottom: 13px;
}

#main #lower #band-names {
	text-align: center;
	font-size: 20px;
	color: #f0d8be;
	margin-bottom: 25px;
}

#main #lower #band-names a {
	font-style: italic;
	color: #f0d8be;
}

#main #lower .summary-box {
	float: left;
	position: relative;
	width: 214px;
	height: 314px;
	background: transparent url(../images/summary-box-pattern.gif) top center repeat-x;
	padding: 16px;
}

#main #lower .summary-box h2 {
	color: #b1997f;
	font-weight: normal;
	font-size: 22px;
}

#main #lower .summary-box .divider {
	width: 213px;
	height: 1px;
	margin: 8px auto 13px auto;
	background: transparent url(../images/summary-box-divider.gif) top center no-repeat;
}

#main #lower .summary-box p {
	color: #755d4e;
	font-size: 15px;
}

#main #lower .summary-box .button {
	display: block;
	width: 105px;
	height: 27px;
	margin: 0 auto;
	position: absolute;
	left: 70.5px;
	bottom: 60px;
	text-align: center;
	text-decoration: none;
	color: #271818;
	line-height: 27px;
	font-size: 14px;
	background: transparent url(../images/summary-box-button.gif) top center no-repeat;
}

#main #lower .spacer {
	float: left;
	width: 14px;
	height: 1px;
}

#main #lower .beneficiary-logo {
	display: block;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 10px;
}

#main #lower .beneficiary-logo img {
	behavior: url('javascript/pie.htc');
	-pie-png-fix: true;
	border: none;
}

#footer-container {
	background-color: #755d4e;
	width: 100%;
	position: fixed;
	bottom: 0;
	z-index: 99;
}

#footer-container #footer {
	width: 998px;
	height: 30px;
	margin: auto;
}

#footer-container #footer p {
	font-size: 13px;
	line-height: 30px;
	margin: 0 15px;
}

#footer-container #footer p,
#footer-container #footer a {
	color: #b1997f;
}

#footer-container #footer .webmaster {
	float: left;
}

#footer-container #footer .copyright {
	float: right;
}